package com.zfire.jiasm.syncdata.service;

import com.alibaba.fastjson.JSONArray;

public interface GLPPYHSXXXQDService {
    void extractedYHSX(JSONArray jsonArray);
    void extractedYHDJ(JSONArray jsonArray);
    void extractedXXQD(JSONArray jsonArray);
    void extractedXXLY(JSONArray jsonArray);
}
